MYSTRUCT_LIST Struct Reference

`#include <listdoc.h>`

## Data Fields

uint32_t | count
MYSTRUCT * | first
uint32_t | id

## Detailed Description

Definition at line 4737 of file listdoc.h.

## Field Documentation

## count

uint32_t count

Definition at line 4739 of file listdoc.h.

## first

MYSTRUCT* first

Definition at line 4738 of file listdoc.h.

## id

uint32_t id

Definition at line 4740 of file listdoc.h.

The documentation for this struct was generated from the following file:

- listdoc.h